#iframeCon {
  background: #fff;
  width: 350px;
  height: calc(100% - 3em);
  position: fixed;
  right: 1.5em;
  bottom: 1.5em;
  border-radius: 8px;
  border: none;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  -webkit-transform: translate3d(0, -5em, 0) scale(0.8);
  transform: translate3d(0, -5em, 0) scale(0.8);
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  max-height: 700px;
  z-index: 1000;
  overflow: hidden; }
  #iframeCon.active {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
    transform: translate3d(0, 0, 0) scale(1);
    opacity: 1;
    pointer-events: all;
    visibility: visible; }

#conversful-chat {
  width: 100%;
  height: 100%;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none; }

#conversful-preview {
  position: fixed;
  right: 1.5em;
  bottom: 1.5em;
  font-size: 14px;
  font-family: helvetica;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  -webkit-transform: translate3d(0, calc( 100% + 3em), 0);
  transform: translate3d(0, calc( 100% + 3em), 0); }
  #conversful-preview.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  #conversful-preview:hover #conversful-tooltip {
    opacity: 1; }

#conversful-icon {
  -webkit-box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
  background: var(--themeColor);
  color: #fff;
  width: 4.5em;
  height: 4.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 10em;
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s; }
  #conversful-icon:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }
  #conversful-icon svg {
    width: 2em;
    height: auto;
    fill: #fff;
    position: relative;
    top: 2px; }
    #conversful-icon svg polygon {
      fill: #fff; }

#conversful-tooltip {
  position: absolute;
  background: #fff;
  color: #000;
  padding: 0.75em 1em;
  top: 50%;
  left: -1.5em;
  -webkit-transform: translate3d(-100%, -50%, 0);
  transform: translate3d(-100%, -50%, 0);
  width: 17em;
  text-align: center;
  line-height: 1.3;
  border-radius: 8px;
  -webkit-box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
  box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
  -webkit-transition: all .2s;
  -o-transition: all .2s;
  transition: all .2s;
  opacity: 0; }
  #conversful-tooltip:before {
    content: "";
    background: #fff;
    width: 1em;
    height: 1em;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translate(50%, -50%) rotate(45deg);
    -ms-transform: translate(50%, -50%) rotate(45deg);
    transform: translate(50%, -50%) rotate(45deg); }
  #conversful-tooltip strong {
    font-weight: 600; }

@media screen and (max-width: 600px) {
  #iframeCon,
  #conversful-chat,
  #conversful-preview {
    display: none; } }
